Subject: Re: Simple install problem ...
From: [email-masked]
To: "Wunderlich Marc (Platinion)" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 7 Mar 2003 00:21:26 +0100

On Thursday, March 6, 2003 at 23:15:27, Wunderlich Marc wrote:
> Hi,
> 
> I installed the Cygwin suite with mostly all packages including
> XFree86. All works fine but some tools exit with the following
> message:
> 
> $ mc
> Error opening terminal: cygwin.
> 
> If I set the evironment variable TERM to 'xterm' or something else
> the output changes into:
> 
> $ mc
> Error opening terminal: xterm.
> 
> What's wrong with my installation or what did I wrong?

Probably the rights are wrong, do you have CYGWIN=ntsec?

 http://cygwin.com/ml/cygwin/2003-02/threads.html#01333

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/